/*reseto básico*/

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


body, html {
    height: 100%;
    font-family: 'Segoe UI', Verdana, sans-serif;
}


/*Estilo para visualizar el dumento pdf*/
.title-pdf{
    text-align: center;
    margin: 20px 0;
    color:#007a3d;
    font-size: 24px;
    font-weight: bold;
    text-shadow:cornflowerblue 1px 1px 2px;
}
.parrafos-estilos{
    text-align: center;
    margin: 10px 20px;
    color:#333333;
    font-size: 16px;
    font-weight: bold;
    gap: 5px;
}

.contenedor-pdf iframe{
    
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
}


#pdf-container button {
    margin: 10px;
    padding: 10px 20px;
    background-color: #007a3d;
    color: white;
    border: none;
    cursor: pointer;
}

#pdf-container span {
    margin-bottom: 10px;
}

#pdf-viewer {
    border: 1px solid #ccc;
}

/* Fondo con imagen de camiones*/

.login-container{
    background: url(Img/sbc_Fondo.png) no-repeat center center;
    background-size: cover;
    position: relative;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;

}

/*Capa oscura para contraste*/
.overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    background-color: rgba(0, 60, 30, 0.6);
    z-index: 1;
}

/*Formulario*/
.login-form{
    position: relative;
    z-index: 2;
    background-color:white;
    padding: 40px;
    border-radius: 8px;
    width: 100%;
    max-width: 400px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    text-align: center;
}

.login-form h1{
    color: #007a3d;
    margin-bottom: 10px;
}

.login-form h2{
    font-size: 18px;
    color:#333;
}

.login-form p{
    margin-bottom: 20px;
    color: #666;
}

.login-form label{
    display: block;
    text-align: left;
    margin: 10px 0 5px;
    font-weight: bold;
    color: #333;
}

.login-form input{
    width: 100%;
    padding: 12px;
    background-color:white;
    color:black;
    border: none;
    border-radius: 4px;
    font-weight: bold;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.login-form button:hover{
    background-color: #005f2e;
}

.botton{
    box-sizing: 40px;
    font-size: 14px;
    border-radius: 4px ;
    gap: 5;
    text-align: center;
    justify-content: center;
    font-weight: bold;
    padding: 12px 24px;
    background-color:white;
    cursor: pointer;
    transition: all 0.3s ease; /* Animación suave */
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
}

.contenido main{
    padding: 20px;
    
}